Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 17:05:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    I returned my product on the 25th of last month .. but I have not received a refund yet           08:39 PM, 05th Feb                     User                    My Order Id: 1655139936           08:40 PM, 05th Feb                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:41 PM, 05th Feb                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           08:41 PM, 05th Feb                     User                    Ok           08:41 PM, 05th Feb                   mayar                   please confirm the items still           08:43 PM, 05th Feb                     User                    I returned two shirts.. Because the size of the shirt was so small           08:45 PM, 05th Feb                   mayar                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           08:46 PM, 05th Feb                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           08:49 PM, 05th Feb                     User                    When I gave the return request, your confirmation message came .. The next day the aramex delivery person came and took the goods away.           08:49 PM, 05th Feb                     User                    He did not give any ID           08:50 PM, 05th Feb                   mayar                   did you return the items from this order number 1655139936 with anther  order           08:51 PM, 05th Feb                     User                    The same order id I ordered the twotogether..I got both together..received together           08:54 PM, 05th Feb                     User                    The same order id I ordered the two together..I got both together..received together           08:54 PM, 05th Feb                     User                    94780399 this is the delivery person number           08:55 PM, 05th Feb                     User                    The Aramex person number above mentioned           08:56 PM, 05th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:56 PM, 05th Feb                     User                    I paid the amount by cash           08:58 PM, 05th Feb                   mayar                   the amount will return to your wallet           08:59 PM, 05th Feb                     User                    I need the Shirt big size           09:00 PM, 05th Feb                     User                    I want the big size shirt the same brand           09:01 PM, 05th Feb                     User                    How can i order           09:01 PM, 05th Feb                   mayar                   reorder the items and select the size you want           09:03 PM, 05th Feb                   mayar                   Is there anything else i can help you with?            09:04 PM, 05th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:05 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3855615